| ## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iMessageQuestRewardFactory Member List

This is the complete list of members for iMessageQuestRewardFactory, including all inherited members.

AddParameter(celDataType type, csStringID id, const char *name, const char *value)=0 | iMessageQuestRewardFactory | `[pure virtual]`
SetEntityParameter(const char *entity)=0 | iMessageQuestRewardFactory | `[pure virtual]`
SetIDParameter(const char *id)=0 | iMessageQuestRewardFactory | `[pure virtual]`